create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table resale_items (id bigint not null auto_increment, description Text not null, title varchar(50) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table resale_items (id bigint not null auto_increment, description Text not null, title varchar(50) not null, primary key (id)) engine=InnoDB
create table ads (id bigint not null auto_increment, description Text not null, title varchar(40) not null, primary key (id)) engine=InnoDB
create table resale_items (id bigint not null auto_increment, description Text not null, title varchar(50) not null, primary key (id)) engine=InnoDB
